<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <title>masory</title>
  <script src="jquery-3.4.1.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.4.1.min.js"></script>
  <script src="file-macy.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js"
    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="crossorigin="anonymous"></script>
  <script src="//unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
</head>
<body>
  <header>
    <div class="background-header2">
      <div class="div-logo-media-mice2">
        <a href="/MediaMice/index.html"><img class="img-logo-media-mice2" src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/Logo-Fullcolor.svg" alt=""></a>
      </div>
      <div class="div-menu2">
        <a class="active" href="#home">What’s new</a>
        <a class="active" href="#home">Funky</a>
        <a class="active" href="#home">Conferences</a>
        <a class="active" href="#home">Publications</a>
        <a class="active" href="#news">Services</a>
        <a class="active" href="#contact">About</a>
      </div>
    </div>
    <div class="container">
      <section id="title-website-name2">
        <div class="website-name2">
          <div class="listing-title-image2">
            <div class="element-item1">
              <img src="Image/pizza.svg" alt="">
            </div>
            <div class="element-item2">
             <h1>ABOUT</h1>
            </div>
            <div class="element-item3">
              <img src="Image/pizza.svg">
            </div>
          </div>
        </div>
      </section>
    </div>
  </header>
  <section class="container-macy">
    <div id="macy">
    <div class="box"><img src="image/img1.svg"></div>
    <div class="box"><img src="image/img2.svg"></div>
    <div class="box"><img src="image/img3.svg"></div>
    <div class="box"><img src="image/img4.svg"></div>
    <div class="box"><img src="image/img5.svg"></div>
    <div class="box"><img src="image/img7.svg"></div>
    <div class="box"><img src="image/img6.svg"></div>
    <div class="box"><img src="image/img8.svg"></div>
    <div class="box"><img src="image/img9.svg"></div>
    <div class="box"><img src="image/img10.svg"></div>
    </div>
  </section>
  <footer>
    <section id="section5">
        
      <div class="footer-skewed-gray">
       <div class="div-we-like-you">
        <h3>we like you.</h3>
       </div>
       <div class="div-talk-to-us">
        <h4>talk to us.</h4>
       </div>

       <div class="div-three-colum">
        <div class="form1">
          <form class="w3-container">
            <p><input class="w3-input" type="text" placeholder="Name *"></p>
            <p><input class="w3-input" type="text" placeholder="Email *"></p>
            <p><input class="w3-input" type="text" placeholder="Phone Number *"></p>
            <p><textarea class="w3-input" type="text" placeholder="Messages *" rows="5"></textarea></p>
            <div class="footer-text">
              This site is protected by reCAPTCHA and the Google 
              <a href="https://policies.google.com/privacy">Privacy Policy</a>
              and
              <a href="https://policies.google.com/terms">Term of Service</a>
              apply
            </div>
            <p><div class="submit"><input type="submit" value="Send" class="wpcf7-form-control wpcf7-submit"></div></p>
          </form>
        </div>
       
        <div class="form2">
          <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/footer-logo.svg" alt="">
          <div class="div-text-singapore">
            <h3>singapore office</h3>
            <p>6001 Beach Road, #19-06 Golden Mile Tower Singapore 199589</p>
            <p><a class="view-map" href="https://www.google.com/maps/place/Golden+Mile+Tower/@1.3023024,103.8622937,17z/data=!4m5!3m4!1s0x31da19b37f587369:0xc24c9916bd4eb396!8m2!3d1.3019082!4d103.8638479?shorturl=1">view map</a></p>
            <p class="contact">Tel: <a href="tel:(+65) 8186 7677">(+65) 8186 7677</a><br> Fax: <a href="tel:(+65) 6298 6316">(+65) 6298 6316</a><br> Email: <a href="mailto:enquiry@mediamice.com">enquiry@mediamice.com</a></p>
          </div>
        </div>

        <div class="form3">
          <h3>Social Media</h3>
          <div class="footer-facebook-icon">
            <img id="facebook-icon" src="Image/facebook-icon.svg" alt="">
            <img src="Image/youtube-icon.svg" alt="">
          </div>
        </div>
       </div>
      </div>
    </section>

    <section id="section6">
      <div class="ft1-background-end-footer">
        <p>© 2020 Media MICE</p>
        <div id="ft1-image-end-footer">
          <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/09/cake-footer-logo.png" alt="">
          <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/09/pie-footer-logo.png" alt="">
          
        </div>
      </div>
    </section>

    <section id="section7">
      <div class="footer-background-footer">
      </div>
    </section>
  </footer>

  <script src="macy.js"></script>
    <script>
      var macy = Macy({
        container: '#macy',
        trueOrder: false,
        waitForImages: true,
        margin: 30,
        columns: 4,
        breakAt: {
          1200: 4,
          940: 3,
          520: 2,
          400: 1
        }
    });
    macy.runOnImageLoad(function () {
      var show = document.getElementById('macy');
      show.classList.add("show");
      macy.recalculate(true, true);
    });
  </script>
</body>
</html>